.block-table-cart{
    table{
        margin-bottom: 40px;
        display: table;
        thead{
            background: #999999;
            border-radius: 3px 3px 0px 0px;
            tr{
                border: 1px solid $color-border;
                th{
                    // padding: 15px .75rem;
                    font-family: $main-font;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 17px;
                    color: $color-white;
                    border: none;
                    white-space: nowrap;
                }
            }
        }
        tbody{
            tr{
                vertical-align: middle;
                border: 1px solid $color-border;
                td{
                    background-color: $color-white;
                    vertical-align: middle;
                    strong{
                        font-weight: 600;
                    }
                    .btn-close{
                        outline: none;
                        box-shadow: none;
                        border: none;
                        &:hover{
                            svg{
                                path{
                                    fill: $main-color;
                                }
                            }
                        }
                    }
                    .cart-product-item{
                        display: inline-flex;
                        align-items: center;
                        .thumb{
                            width: 80px;
                            margin-right: 10px;
                            img{
                                width: 100%;
                            }
                        }
                        .cart-product-info{
                            .name{
                                margin: 0;
                                a{
                                    white-space: nowrap;
                                    text-decoration: none;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 17px;
                                    color: $content-color;
                                    transition: all 0.23s;
                                    &:hover{
                                        color: $main-color;
                                        transition: all 0.23s;
                                    }
                                }
                            }
                            .desc{
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 17px;

                                color: $content-color-default;
                            }
                        }
                    }
                    .quantity{
                        display: inline-block;
                        position: relative;
                        .quantity-button{
                            width: 14px;
                            height: 14px;
                            background: transparent;
                            img{
                                display: none;
                            }
                        }
                        .quantity-down{
                            position: absolute;
                            top: 0px;
                            left: -23px;
                        }
                        .quantity-up{
                            position: absolute;
                            top: 1px;
                            right: -23px;
                        }
                        input{
                            background: $color-white;
                            border: 1px solid $color-border;
                            border-radius: 3px;
                            outline: none;
                            box-shadow: none;
                            font-family: Open Sans;
                            font-style: normal;
                            font-weight: 600;
                            font-size: 14px;
                            line-height: 20px;
                            align-items: center;
                            text-align: center;

                            color: #666666;
                            &::focus{
                                border-color: $main-color;
                            }
                        }
                        input[type=number]::-webkit-inner-spin-button,
                        input[type=number]::-webkit-outer-spin-button
                        {
                        -webkit-appearance: none;
                        margin: 0;
                        }

                        input[type=number]
                        {
                        -moz-appearance: textfield;
                        }
                    }
                }
            }
        }
        @media (max-width: 991px) {
            display: block;
        }
    }
}

.desc-cart{
    text-align: right;
    p{
        margin-bottom: 4px;
    }
    .num-price{
        color: #ffa791;
        font-size: 18px;
    }
    .txt-cart{
        color: #333333;
        font-size: 14px;
        margin-bottom: 30px;
    }
    .box-btn-cart{
        text-align: right;
    }
    
    .btn-cart{
        width: 115px;
        display: inline-block;
        background: $main-color;
        color: $color-white !important;
        font-weight: 600;
        margin-right: auto;
        margin-bottom: 60px;
        height: 36px;
        font-size: 14px;
        padding: 0;
        line-height:  34px;
        transition: all 0.3s;
        &:hover{
            transition: all 0.3s;
            opacity: 0.7;
        }
    }

    .btn-continue{
        width: 160px;
        display: inline-block;
        border:1px solid $main-color;
        color: $main-color !important;
        font-weight: 600;
        margin-right: auto;
        margin-bottom: 60px;
        height: 36px;
        font-size: 14px;
        padding: 0;
        line-height: 34px;
        transition: all 0.3s;
        margin-right: 5px;
        &:hover{
            transition: all 0.3s;
            background: $main-color;
            color: $color-white !important;
        }
    }
}